<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
	</header>
	<main>
		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</section>

		<section>
			<header>
				<h1>Contact Form</h1>
			</header>
			<form>
				<label for="first-name">First Name:</label><br>
				<input type="text" name="first-name" id="first-name" required><br>

				<label for="last-name">Last Name:</label><br>
				<input type="text" name="last-name" id="last-name" required><br>

				<label for="Email">Email:</label><br>
				<input type="Email" name="Email" id="Email" required><br>

				<label for="mobile">Contact Number:</label><br>
				<input type="text" name="" required><br>

				<label for="Service">Service Type:</label><br>
				<select name="Service" id="Service">
					<option value="Front">Front End Programming</option>
					<option value="Back">Back End Programming</option>
					<option value="Full">Fullstack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="Email" id="Email" value="Email">
				<label for="Email">Email</label><br>
				<input type="checkbox" name="Phone Package" id="Phone Package" value="Phone Package">
				<label for="Phone Package">Phone Package:</label><br>
				<input type="radio" name="Phone Package" id="Basic" value="Basic">
				<label for="Basic">Basic</label><br>
				<input type="radio" name="Phone Package" id="Premium" value="Premium">
				<label for="Premium">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="8"></textarea><br>
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>